summaryrefslogtreecommitdiff
path: root/src/auditor/test-revocation.sh
diff options
context:
space:
mode:
Diffstat (limited to 'src/auditor/test-revocation.sh')
-rwxr-xr-xsrc/auditor/test-revocation.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/src/auditor/test-revocation.sh b/src/auditor/test-revocation.sh
index 354e7f807..fcffd05b7 100755
--- a/src/auditor/test-revocation.sh
+++ b/src/auditor/test-revocation.sh
@@ -601,7 +601,7 @@ taler-wallet-cli -h >/dev/null </dev/null 2>/dev/null || exit_skip "taler-wallet
echo -n "Testing for Postgres"
# Available directly in path?
-INITDB_BIN=$(command -v initdb)
+INITDB_BIN=$(command -v initdb) || true
if [[ ! -z $INITDB_BIN ]]; then
echo " FOUND (in path) at" $INITDB_BIN
else